<div>
    <h2 id="1"><strong>本サービスにおける広告</strong></h2>
    <ol>
        <li>
            本サービスには広告は掲載されていません。
        </li>
    </ol>

    <h2 id="2"><strong>YouTube Player APIの広告</strong></h2>
    <ol>
        <li>
            本サービスではYouTube Player APIによりYouTubeの再生ができるようになっています。iOS版のYouTube Player APIではでは現在は広告が掲載されていません。しかし、ユーザーは、YouTube側の運営次第で広告が付く可能性があり、本サービスはその方針に従い本サービスの内容の変更をすることに同意したものとみなします。
        </li>
    </ol>

    <h2 id="3"><strong>第三者サービスによる広告</strong></h2>
    <ol>
        <li>
            ユーザーは、外部サービスの利用に当たっては、外部サービスの広告に関する規約等を遵守するものとします。
        </li>
    </ol>
</div>
